<?php
/**
 * Class that operate on table 'menuurl'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2013-10-22 14:58
 */
class MenuurlMySqlExtDAO extends MenuurlMySqlDAO{

	public function queryAllinarray($myarray){
		$sql = 'SELECT * FROM menuurl where menuurlid in ('.$myarray.')';
		
		
		$sqlQuery = new SqlQuery($sql);
		return $this->getList($sqlQuery);
	}
	
}
?>